<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>319. Почему я люблю Тебя.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1167</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>110</system-distance>
      <top-system-distance>67</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="11"/>
    <lyric-font font-family="Times New Roman" font-size="11"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="579" default-y="1584" font-size="20.4" halign="center" valign="top">319. Почему я люблю Тебя.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="84" default-y="489" valign="top" xml:space="preserve">1. Почему я люблю Тебя, что не в силах и выразить,
	Отчего с умилением поднимаю глаза?
	Ибо вижу я образ Твой, в нём любовь и прощение,
	И от счастья глаза мои наполняет слеза.

</credit-words>
    <credit-words font-style="italic">Припев:</credit-words>
    <credit-words font-style="normal" xml:space="preserve">
	Мне трудно идти в пути
	И где я покой найду?
	Но знаю, что Ты впереди,
	С Тобой я дойду!
	В Тебе, о Спаситель мой,
	Сокрыта моя любовь,
	На всё я готов пойти,
	Но только с Тобой.

</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="595" default-y="362" valign="top" xml:space="preserve">2. Почему мне так дороги те минуты общения,
	Отчего я восторженно так смотрю в небеса?
	Ибо вижу я образ Твой, в Нём любовь и прощение,
	И от счастья глаза мои наполняет слеза.

3. Я хочу быть и в вечности в царстве Бога Всесильного
	И делить наслаждение с Иисусом Христом.
	Но так силы мои слабы, без Тебя не смогу дойти,
	И поэтому будь со мной, как сейчас и потом.
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1064" default-y="89" font-size="11.9" font-weight="bold" valign="top">319</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Acoustic Grand Piano</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>61</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="458">
      <print>
        <page-layout>
          <page-height>1650</page-height>
          <page-width>1167</page-width>
          <page-margins>
            <left-margin>82</left-margin>
            <right-margin>46</right-margin>
            <top-margin>37</top-margin>
            <bottom-margin>71</bottom-margin>
          </page-margins>
        </page-layout>
        <system-layout>
          <system-margins>
            <left-margin>62</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>139</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>2</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>12</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="100"/>
      <note default-x="127">
        <rest/>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="181">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>По</text>
        </lyric>
      </note>
      <note default-x="236">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>че</text>
        </lyric>
      </note>
      <note default-x="292">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>му</text>
        </lyric>
      </note>
      <note default-x="347">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="402">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>люб</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="520">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="17">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>лю</text>
        </lyric>
      </note>
      <note default-x="92">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Те</text>
        </lyric>
      </note>
      <note default-x="139">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бя,</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="239">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="286">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>что</text>
        </lyric>
      </note>
      <note default-x="332">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="379">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>си</text>
        </lyric>
      </note>
      <note default-x="426">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>лах</text>
        </lyric>
      </note>
      <note default-x="472">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="423">
      <print new-system="yes">
        <system-layout>
          <system-distance>94</system-distance>
        </system-layout>
      </print>
      <note default-x="90">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>вы</text>
        </lyric>
      </note>
      <note default-x="127">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ра</text>
        </lyric>
      </note>
      <note default-x="173">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зить,</text>
        </lyric>
      </note>
      <note default-x="230">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="253">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>от</text>
        </lyric>
      </note>
      <note default-x="286">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>че</text>
        </lyric>
      </note>
      <note default-x="319">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="352">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>у</text>
        </lyric>
      </note>
      <note default-x="390">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ми</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="342">
      <note default-x="14">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ле</text>
        </lyric>
      </note>
      <note default-x="51">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ни</text>
        </lyric>
      </note>
      <note default-x="87">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ем</text>
        </lyric>
      </note>
      <note default-x="136">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="165">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>под</text>
        </lyric>
      </note>
      <note default-x="206">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ни</text>
        </lyric>
      </note>
      <note default-x="241">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ма</text>
        </lyric>
      </note>
      <note default-x="274">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="308">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>гла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="274">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="17">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>за?</text>
        </lyric>
      </note>
      <note default-x="97">
        <rest/>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="120">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>И</text>
        </lyric>
      </note>
      <note default-x="152">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бо</text>
        </lyric>
      </note>
      <note default-x="184">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ви</text>
        </lyric>
      </note>
      <note default-x="220">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>жу</text>
        </lyric>
      </note>
      <note default-x="251">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="595">
      <print new-system="yes">
        <system-layout>
          <system-distance>91</system-distance>
        </system-layout>
      </print>
      <note default-x="89">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>об</text>
        </lyric>
      </note>
      <note default-x="161">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>раз</text>
        </lyric>
      </note>
      <note default-x="211">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Твой,</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="307">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="354">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>нём</text>
        </lyric>
      </note>
      <note default-x="404">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>лю</text>
        </lyric>
      </note>
      <note default-x="453">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бовь</text>
        </lyric>
      </note>
      <note default-x="501">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="548">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>про</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="444">
      <note default-x="16">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ще</text>
        </lyric>
      </note>
      <note default-x="76">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ни</text>
        </lyric>
      </note>
      <note default-x="116">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>е,</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="194">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="231">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="269">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>от</text>
        </lyric>
      </note>
      <note default-x="313">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>счас</text>
        </lyric>
      </note>
      <note default-x="359">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тья</text>
        </lyric>
      </note>
      <note default-x="402">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>гла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="415">
      <print new-system="yes">
        <system-layout>
          <system-distance>93</system-distance>
        </system-layout>
      </print>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
        <bass>
          <bass-step>F</bass-step>
          <bass-alter>1</bass-alter>
        </bass>
      </harmony>
      <note default-x="87">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>за</text>
        </lyric>
      </note>
      <note default-x="125">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <note default-x="157">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="208">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="233">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="272">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>пол</text>
        </lyric>
      </note>
      <note default-x="311">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ня</text>
        </lyric>
      </note>
      <note default-x="345">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="380">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>сле</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="298">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction>
        <direction-type>
          <words default-x="37" default-y="23" font-style="italic" valign="top">Припев:</words>
        </direction-type>
      </direction>
      <note default-x="16">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-19">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>за.</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="97">
        <rest/>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
      </note>
      <note default-x="135">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Мне</text>
        </lyric>
      </note>
      <note default-x="135">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="186">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>труд</text>
        </lyric>
      </note>
      <note default-x="186">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="230">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="20.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="230">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="242">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="266">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-65">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ид</text>
        </lyric>
      </note>
      <note default-x="266">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="266">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="326">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ти</text>
        </lyric>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="57">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>пу</text>
        </lyric>
      </note>
      <note default-x="57">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="57">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="99">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ти</text>
        </lyric>
      </note>
      <note default-x="99">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="99">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="149">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="149">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="149">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="188">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="188">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="226">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>где</text>
        </lyric>
      </note>
      <note default-x="226">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="258">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="270">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="258">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="294">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <note default-x="294">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="294">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="522">
      <print new-system="yes">
        <system-layout>
          <system-distance>100</system-distance>
        </system-layout>
      </print>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="94">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>кой</text>
        </lyric>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="94">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="158">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>най</text>
        </lyric>
      </note>
      <note default-x="158">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="203">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ду?</text>
        </lyric>
      </note>
      <note default-x="203">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="286">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="286">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="350">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Но</text>
        </lyric>
      </note>
      <note default-x="350">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="393">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>зна</text>
        </lyric>
      </note>
      <note default-x="393">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="436">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ю,</text>
        </lyric>
      </note>
      <note default-x="436">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="448">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="479">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-65.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>что</text>
        </lyric>
      </note>
      <note default-x="479">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="479">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="518">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="17">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Ты</text>
        </lyric>
      </note>
      <note default-x="17">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="17">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="82">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>впе</text>
        </lyric>
      </note>
      <note default-x="82">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="82">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="122">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ре</text>
        </lyric>
      </note>
      <note default-x="122">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="122">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="164">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot relative-x="-3"/>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ди,</text>
        </lyric>
      </note>
      <note default-x="176">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot relative-x="-3"/>
        <stem>up</stem>
        <notations>
          <tied relative-y="15" type="start"/>
        </notations>
      </note>
      <note default-x="164">
        <chord/>
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot relative-x="-3"/>
        <accidental>sharp</accidental>
        <stem>up</stem>
        <notations>
          <tied relative-y="-12" type="start"/>
        </notations>
      </note>
      <note default-x="164">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot relative-x="-3"/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="251">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="263">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="251">
        <chord/>
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="251">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="318">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>То</text>
        </lyric>
      </note>
      <note default-x="330">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="318">
        <chord/>
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="318">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="373">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бой</text>
        </lyric>
      </note>
      <note default-x="385">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="373">
        <chord/>
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="373">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="419">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="419">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="419">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="470">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>дой</text>
        </lyric>
      </note>
      <note default-x="481">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="470">
        <chord/>
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="470">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="360">
      <print new-system="yes">
        <system-layout>
          <system-distance>100</system-distance>
        </system-layout>
      </print>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="92">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="16">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>end</syllabic>
          <text>ду!</text>
        </lyric>
      </note>
      <note default-x="92">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="92">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="169">
        <rest/>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
      </note>
      <note default-x="204">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>single</syllabic>
          <text>В</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Те</text>
        </lyric>
      </note>
      <note default-x="204">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="250">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>end</syllabic>
          <text>бе,</text>
        </lyric>
      </note>
      <note default-x="250">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="281">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="20.5">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>single</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <note default-x="281">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="293">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="323">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-65">down</stem>
        <lyric default-y="-83" number="1">
          <syllabic>begin</syllabic>
          <text>Спа</text>
        </lyric>
      </note>
      <note default-x="323">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="323">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="347">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>middle</syllabic>
          <text>си</text>
        </lyric>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="57">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>end</syllabic>
          <text>тель</text>
        </lyric>
      </note>
      <note default-x="57">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="57">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="109">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-83" number="1">
          <syllabic>single</syllabic>
          <text>мой,</text>
        </lyric>
      </note>
      <note default-x="109">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="109">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="162">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="162">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="162">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="198">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>begin</syllabic>
          <text>со</text>
        </lyric>
      </note>
      <note default-x="198">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="240">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>middle</syllabic>
          <text>кры</text>
        </lyric>
      </note>
      <note default-x="240">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="280">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>end</syllabic>
          <text>та</text>
        </lyric>
      </note>
      <note default-x="291">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="280">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="315">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <note default-x="315">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="315">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="332">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="46">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>begin</syllabic>
          <text>лю</text>
        </lyric>
      </note>
      <note default-x="46">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="95">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-83" number="1">
          <syllabic>end</syllabic>
          <text>бовь,</text>
        </lyric>
      </note>
      <note default-x="95">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="152">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="152">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="188">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>single</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="200">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="188">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
        <bass>
          <bass-step>C</bass-step>
          <bass-alter>1</bass-alter>
        </bass>
      </harmony>
      <note default-x="229">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>single</syllabic>
          <text>всё</text>
        </lyric>
      </note>
      <note default-x="241">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="229">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="263">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="275">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="263">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="299">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-83" number="1">
          <syllabic>begin</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="311">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="299">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="299">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="723">
      <print new-system="yes">
        <system-layout>
          <system-distance>100</system-distance>
        </system-layout>
      </print>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
        <bass>
          <bass-step>A</bass-step>
          <bass-alter>1</bass-alter>
        </bass>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-561" line-end="none" line-type="solid" number="1" relative-x="-76" type="start"/>
        </direction-type>
      </direction>
      <note default-x="97">
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="1">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>тов</text>
        </lyric>
      </note>
      <note default-x="97">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="97">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="194">
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>пой</text>
        </lyric>
      </note>
      <note default-x="194">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="194">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
        <bass>
          <bass-step>B</bass-step>
        </bass>
      </harmony>
      <note default-x="254">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ти,</text>
        </lyric>
      </note>
      <note default-x="254">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
        <bass>
          <bass-step>E</bass-step>
        </bass>
      </harmony>
      <note default-x="383">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="383">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="481">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="481">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="541">
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>толь</text>
        </lyric>
      </note>
      <note default-x="541">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="601">
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ко</text>
        </lyric>
      </note>
      <note default-x="601">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="661">
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>То</text>
        </lyric>
      </note>
      <note default-x="661">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="17" width="316">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="23">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-19">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>бой.</text>
        </lyric>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" type="stop"/>
        </direction-type>
        <offset>20</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
